html, body {margin:0;padding:0;}

body { 	
	font-family: arial, helvetica, sans-serif;
	background-repeat:no-repeat;
	background:fixed;
	background-color: #e0e0c2;
	font-size: 87.5%;
}

#page {										/* alle sider */
	background-color:white;
	width:1000px;
	margin:10px auto;
	height: 100%;
}

#content {									/* alle sider */
	padding-top:100px;
	width:960px;
	margin:10px auto;
	background-color:white;
	margin:0 auto;
	height: 90%;
}
div#banner {								/* alle sider */
	width:960px;
	height:93px;
	background-image:url(../fotos/banner_photoshop.jpg);
	background-repeat:no-repeat;
	position: absolute;
	top: 15px;
	margin-left: 0px;
}
div#banner h1 {								/* alle sider */
	z-index: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: black;
	line-height: 32px;
	width: 210px;
	left: 210px;
	height: 67px;
	padding-top: 21px;
	margin-left: 380px;
}
div#banner h1 span {						/* alle sider */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: 2px;
	font-weight: bold;
}
#header {
	height: 1px;
	width:100%;
	top: 15px;
	margin-left: 2%;
	margin-bottom: 1px;
}
a:hover, a:hover.link-editor, a:hover.link, a:hover.download {
	text-decoration: none;
	color: #000;
}

div#forsidefoto {							/* forside foto */
	float: right;
	margin: 0;
	left: 493px;
	top: 0px;
}

div#kunstsidefoto {							/* kunstside foto */
	float: right;
	margin-right: 100px;
	margin-top: 25px;
}
h1 {
	font-family: arial, verdana, sans-serif;     /* overskrift på alle sider */
	font-size: x-large;
	margin-top: 1px;
	margin-bottom: 0%;
	margin-left: 34px;
	padding-bottom: 0em;
	width:300px;
	top: -3px;
	left: 2px;
	

}

h2 {											/* under overskrift på alle sider */
	font-family: arial, verdana, sans-serif;
	font-size: small;
	margin-left: 34px;
	margin-bottom: 0%;
	padding-top: 0px;
	margin-top: 0px;
	
}
.fside3  h2 {
	font-family: "Century Gotic";
	font-size: 14px;
	color: #722F15;
	font-weight: bold;
}


h3 {	font-family: arial, verdana, sans-serif;
	font-size: smaller;
	margin-top: 0px;
	margin-bottom: 0;
	margin-left: 5%;

}

h4 {	font-family: arial, verdana, sans-serif;

	margin-top: 0px;
	margin-bottom: 0;
	margin-left: +20%;
}

h5 {	font-family: arial, verdana, sans-serif;
	font-size:55%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0;
}

p{	
	font-family: arial, verdana, sans-serif;
	font-size: 95%;
	margin-left: 5%;
	margin-right: 5%;
	text-indent: 0em;
	margin-top: 0;
	margin-bottom: 0;
}

img { border: 0; }   /* fjerner farvet ramme om img når der er link */

#box1{ 
	
	top:0em;    /* sat til nul */
	margin-left:35px; 
	width: 230px; 
	height: 7em;
	padding-top:0em;   /* sat til nul */
	padding-bottom:1em;
	background-color:white;
} 
										/* CSS til forside */
#boxforside1{
	margin-left: 0px;
	width: 340px;
	position: relative;
	padding-top: 0px;
	height: auto;
	}
										/* CSS til forside */
#boxforside1 p {
	font-family: "Century Gotic", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #808000;
	text-indent: 25px;
}

										/* CSS til forside */
#boxforside2{
	width: 340px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
										/* CSS til forside */
#boxforside2 p {
	font-family: "Century Gotic", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #808000;
	text-indent: 5px;
}
										/* CSS til forside */
#boxtekst1forside {
	margin-left: 3px;
	padding-bottom:0px;
	padding-top: 0px;
	position: relative;
	width: 350px;
	height: 115px;
	}
										/* CSS til forside */
#boxtekst2forside {
	margin-left: 3px;
	padding-bottom:0px;
	padding-top: 0px;
	position: relative;
	}
										/* CSS til forside */
#forkurser {
	margin-left: 0px;
	width: 60px;
	position: absolute;
	left: 0px;
	top: 30px;
	}
										/* CSS til forside */
#forkurser p span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 2px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	color: #333333;
	left: 30px;
	top: -13px;
	font-weight: bold;
	}
										/* CSS til forside */
#forkulisser {
	margin-left: 0px;
	width: 60px;
	position: absolute;
	left: 110px;
	top: 30px;
	}
										/* CSS til forside */
#forkulisser p span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 2px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	color: #333333;
	left: 21px;
	top: -13px;
	font-weight: bold;
	}
										/* CSS til forside */
#forkunst {
	margin-left: 0px;
	width: 65px;
	position: absolute;
	left: 230px;
	top: 30px;
	}
										/* CSS til forside */
#forkunst p span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 2px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	color: #333333;
	left: 30px;
	top: -13px;
	font-weight: bold;
	}

									/* CSS til flere sider */	
.fside1{
	width: 550px;
	}
									/* CSS til flere sider */	
.fside2{
	margin: 0;
	text-align: center;
	letter-spacing: 1px;
	font-size: 18px;

	}
										/* CSS til forside */
.fside3{
	margin: 0;
	text-align: left;
	width: 300px;
	height: auto;
	text-indent: 60px;

	}
	
									/* CSS til forside */
div#forsidefotoplasering {
	padding: 0px;
	float: right;
	left: 493px;
}

										/* CSS til forside */
#boxtekst1{
	margin-left: 10px;
	width: 300px;
	}
										/* CSS til forside */
#boxtekst1 p {
	font-family: "Century Gotic", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #808000;
}

										/* CSS til forside */
#boxtekst2{
	margin-left: 10px;
	width: 300px;
	}
										/* CSS til forside */
#boxtekst2 p {
	font-family: "Century Gotic", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #808000;
}


.kside3{								/* CSS til forside side */
	margin: 0;
	text-align: left;
	width: 300px;
	height: auto;
	text-indent: 48px;

	}
	
.kside3  h2 {							/* CSS til forside side */
	font-family: "Century Gotic";
	font-size: 14px;
	color: #722F15;
	font-weight: bold;
}
										/* CSS til forside side */
#boxkunst1{
	width: 352px;
	height: 10px;
	position: relative;
	}
										/* CSS til forside side */
#boxkunst1 p {
	font-family: "Century Gotic", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #808000;
	text-indent: 23px;
}

										/* CSS til forside side */
#boxkunst2{
	width: auto;
	position: relative;
	height: 20px;
	padding-top: 5px;
	}
	
								/* ikonyear  stille tekst */
.ikonyear{
	color: #808000;
	text-align: right;
	font-size:10px;
	margin-top: 4px;
	}
	
	
										/* CSS til forside side */
#boxkunst2 p {
	font-family: "Century Gotic", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #808000;
	text-indent: 8px;
}

										/* CSS til forside side */
#boxtekst1kunst {
	padding-bottom:0px;
	padding-top: 0px;
	position: relative;
	width: 600px;
	height: 113px;
	}
										/* CSS til forside side */
#boxtekst2kunst {
	margin-left: 3px;
	padding-bottom:0px;
	padding-top: 0px;
	position: relative;
	}
	
										/* CSS til forside side */	
div#foto4kursus {
	float: right;
	margin-top: 5px;
	margin-right: 45px;
	margin-bottom: 5px;
}

										/* CSS til forside side */	
#held {
	margin-left: 0px;
	width: 60px;
	position: absolute;
	left: 7px;
	top: 20px;
	}
										/* CSS til forside side */
#held p span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 2px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	color: #808000;
	left: 22px;
	top: -13px;
	font-weight: bold;
	width: 83px;

	}
										/* CSS til forside side */	
#tomrum {
	margin-left: 0px;
	width: 60px;
	position: absolute;
	left: 116px;
	top: 20px;
	}
										/* CSS til forside side */
#tomrum p span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 2px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	color: #808000;
	left: 28px;
	top: -13px;
	font-weight: bold;
	}

										/* CSS til forside side */
#alminde {
	margin-left: 5px;
	width: 62px;
	position: absolute;
	left: 225px;
	top: 20px;
	}
										/* CSS til forside side */
#alminde p span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 2px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	color: #808000;
	left: 18px;
	top: -13px;
	font-weight: bold;
	}
										/* CSS til forside side */
#ro {
	margin-left: 0px;
	width: 65px;
	position: absolute;
	left: 326px;
	top: 20px;
	}
										/* CSS til forside side */
#ro p span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 2px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	color: #808000;
	left: 46px;
	top: -13px;
	font-weight: bold;
	}
	
								       /* CSS til forside side */
#under_tiden {
	margin-left: 0px;
	width: 65px;
	position: absolute;
	left: 440px;
	top: 20px;
	}
										
#under_tiden p span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 1px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	color: #808000;
	left: 14px;
	top: -11px;
	font-weight: bold;
	width: 81px;
	}

								/* CSS til forside og kunst side */
									
									
p.ind
{
	font-size: 18px;
	font:bold;
	margin-left:120px;	
}

p.ind1
{
	font-size: 16px;
	font:bold;
	margin-left:240px;	
}

p.ind2
{
	margin-left:84px;
	font-size: 16px;
}

p.st1
{
	font-size:20px;

}

p.st2
{
	font-size:16px;

}
									
#copy{
	width: 352px;
	text-align: center;
	font-size: 12px;
	color: #5F5F5F;
	font-family: "Century Gothic";
	position: absolute;
}


								/* tekstC center stille tekst men lige margen */
.tekstC {
	text-align: center;
	text-indent: 0em;
	margin-top: 0px;
	margin-bottom: 1em;
	}
								/* tekstD venstre stille tekst men lige margen */
.tekstD {
	text-align: justify;
	}

.tekstE {						/* tekstE venstre stille tekst men lige margen på RO */
	font-size:88%;
	text-align:left;
	margin-left: 102px;
	margin-top: 3px;
	color: #393939;
	letter-spacing: 1px;
	}

.tekstF {
	margin-left:21px;
	width:275px;
	text-align: left;
	color: #393939;
	letter-spacing: 1px;
	font-size: 75%;
	}

.tekstG {
	font-size:98%;
	color: #5F5F5F;
	letter-spacing: 1px;
	width: 960px;
	margin: auto;
	}
								/* bruges på elev side */
.tekstCf {
	text-align: center;
	text-indent: 0em;
	margin-top: 0px;
	margin-bottom: 1em;
	font-size: 24px;

	}


.tekstH {								
	width:255px;
	text-align: justify;
	color: #5F5F5F;
	}

.tekstI {
	text-align: left;
	width:540px;
	color: black;
	}

#grafik {	
	position:absolute;
	left:270px;
	top:125px;
	width:300px;
	height:165px;
	background-image:url("../fotos/Alminde/alminde forside.jpg");
	background-repeat:no-repeat;	
	}

#billedeboks {
	float:right;
	width:0%;
	background-color:white;
	}
#buttomtop {
	font-size:70%;
	font-family:arial, sans-serif;
	font-weight:bold;
	color: black;
	text-align: center;
	background-color:white;
	text-decoration: none;	
	}
div#buttomtop a {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
}

	
#footer {
	text-align: center;
	margin-bottom: 0em;
	margin-top: 12px;
	clear: right;
	font-size: 12px;
  	}	

div#individuel { 					/* link til individual Kursus */
	margin-right: 60px;
	margin-top: 5px;
	width: 196px;
	float: right;

}
   
div#topfotokursus {              /*person foto på Kurser*/
	float: right;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 412px;
	margin-top: 0px;
	margin-right: 240px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}
div#personfotokursus {
	float: right;
	margin-top: 10px;
	margin-right: 55px;
	margin-bottom: 0px;
}
div#lokalefoto1kursus {
	float: right;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 5px;
}
div#lokalefoto2kursus {
	float: right;
	margin-top: 2px;
	margin-right: 20px;
	margin-bottom: 0px;
}
div#lokalefoto3kursus {
	float: right;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	padding: 0px;
}
div#kontaktfoto {					/* kontakt foto */
	float:right;
	margin-right:70px;
	margin-bottom:0px;
	margin-top:4px;
}

div#kontaktlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #996600;
}

div#kontaktlinkfoto{
	margin-left: 130px;
	font-size: 14px;
}

.mellemfotokursus {              /*mellem foto på Kurser*/
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	padding-left: 0px;
	display: block;
	margin: 0 auto;

}


div#bundfotokursus {              /*bund foto på Kurser*/
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 110px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block; 
	margin: 0 auto;
}

td, th {
    border:0px solid grey;                /*border: 1px solid black; */
	padding: 3px;
}
table {
    border-collapse: collapse;
}
audio {
    width: 90%;
	
	margin: 0 0 0 30px;
}
